| Home | Libraries | People | FAQ | More

## Function template hex_lower

boost::algorithm::hex_lower — Converts a sequence of integral types into a lower case hexadecimal sequence of characters.

## Synopsis

    // In header: <boost/algorithm/hex.hpp>

    template<typename String> String hex_lower(const String & input);

## Description

Parameters: |
`input` | A container to be converted
Returns: | A container with the encoded text